<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/pavis-extension/pavis-extension-schedule-server/src/main/resources/db/changelog/mysql/snail-job_data.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-extension/pavis-extension-schedule-server/src/main/resources/db/changelog/mysql/snail-job_table.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-extension/pavis-extension-schedule-server/src/main/resources/db/changelog/postgresql/snail-job_data.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-extension/pavis-extension-schedule-server/src/main/resources/db/changelog/postgresql/snail-job_table.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/mysql/main_column.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/mysql/main_data.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/mysql/main_table.sql" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/mysql/plugin/plugin_generator.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/mysql/plugin/plugin_open.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/mysql/plugin/plugin_schedule.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/postgresql/main_column.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/postgresql/main_data.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/postgresql/main_table.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/postgresql/plugin/plugin_generator.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/postgresql/plugin/plugin_open.sql" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/pavis-webapi/src/main/resources/db/changelog/postgresql/plugin/plugin_schedule.sql" dialect="GenericSQL" />
  </component>
</project>